# Copyright © 2022 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or any later version.
# This is free software: you are free to change and redistribute it.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=8

inherit perl-module

MY_P=samba-$PV

DESCRIPTION="An IDL compiler written in perl."
HOMEPAGE="https://wiki.samba.org/index.php/Pidl"
SRC_URI="mirror://samba/stable/$MY_P.tar.gz"

LICENSE="GPL-3+"
SLOT="0"
KEYWORDS="~amd64"

S=$WORKDIR/$MY_P/pidl
